<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="@android:color/transparent"
        android:pathData="M12,5V19M8,8C6,8 5,9.5 5,11C5,12.5 6,14 8,14C10,14 11,12.5 11,11C11,9.5 10,8 8,8ZM16,8C18,8 19,9.5 19,11C19,12.5 18,14 16,14C14,14 13,12.5 13,11C13,9.5 14,8 16,8Z" />
</vector>





